Show / Hide Table of Contents

# Enum ScriptFileMarkerLevel

Defines the message level of a script file marker.

###### Namespace:Microsoft.SqlTools.ServiceLayer.Workspace.Contracts

###### Assembly:Microsoft.SqlTools.ServiceLayer.dll

##### Syntax

    public enum ScriptFileMarkerLevel

### Fields

Name | Description
--- | ---
Error | The marker represents an error message.
Information | The marker represents an informational message.
Warning | The marker represents a warning message.